# Uses of Class
org.eclipse.ecf.provider.remoteservice.generic.RemoteServiceImpl

Packages that use RemoteServiceImpl
Package
Description
org.eclipse.ecf.provider.remoteservice.generic

## Uses of RemoteServiceImpl in org.eclipse.ecf.provider.remoteservice.generic

Methods in org.eclipse.ecf.provider.remoteservice.generic that return RemoteServiceImpl
Modifier and Type
Method
Description
`protected RemoteServiceImpl`
RegistrySharedObject.`createRemoteService(RemoteServiceRegistrationImpl registration)`